## org.apache.hadoop.record.compiler
Class JField<T>

    java.lang.Object
      org.apache.hadoop.record.compiler.JField<T>

    public class JField<T>

extends Object

A thin wrappper around record field.

Constructor Summary
`JField(String name, T type)` Creates a new instance of JField

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JField

    public JField(String name,
                  T type)

  Creates a new instance of JField

Copyright © 2009 The Apache Software Foundation